@charset "UTF-8";

/*mv_wrap*/

.mv_wrap {
  position: relative;
  width: 100%;
  max-width: 1366px;
  height: 600px;
  overflow: hidden;
  margin: 0 auto;
}

.mv-hp {
  position: absolute;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
}

.mv_in {
  width: 100%;
  height: 600px;
  position: relative;
  z-index: 1;
}

.mvSlide .is-num01 .mv_in {
  background: url(../img/qiita_top_main01.jpg) no-repeat center top / cover;
}

.mvSlide .is-num02 .mv_in {
  background: url(../img/qiita_top_main02.jpg) no-repeat center top / cover;
}

.mvSlide .is-num03 .mv_in {
  background: url(../img/qiita_top_main03.jpg) no-repeat center top / cover;
}

.mvSlide .is-num04 .mv_in {
  background: url(../img/qiita_top_main04.jpg) no-repeat center top / cover;
}

.mvSlide .is-num05 .mv_in {
  background: url(../img/qiita_top_main05.jpg) no-repeat center top / cover;
}

.mvSlide .is-num06 .mv_in {
  background: url(../img/qiita_top_main06.jpg) no-repeat center top / cover;
}

.mvSlide .is-num07 .mv_in {
  background: url(../img/qiita_top_main07.jpg) no-repeat center top / cover;
}

.mvSlide .is-num08 .mv_in {
  background: url(../img/qiita_top_main08.jpg) no-repeat center top / cover;
}

.mvSlide .is-num09 .mv_in {
  background: url(../img/qiita_top_main09.jpg) no-repeat center top / cover;
}

.mvSlide .is-num10 .mv_in {
  background: url(../img/qiita_top_main10.jpg) no-repeat center / cover;
}

.mvSlide .is-num11 .mv_in {
  background: url(../img/qiita_top_main11.jpg) no-repeat center / cover;
}

.mvSlide .is-num12 .mv_in {
  background: url(../img/qiita_top_main13.png) no-repeat center / cover;
}

.mvSlide .is-num13 .mv_in {
  background: url(../img/qiita_top_main12.png) no-repeat center top/ cover;
}

.mvSlide .is-num14 .mv_in {
  background: url(../img/qiita_top_main14.jpg) no-repeat center top -120px/ cover;
}

.mvSlide .is-num15 .mv_in {
  background: url(../img/qiita_top_main16.jpg) no-repeat center top/ cover;
}

.mvSlide .is-num17 .mv_in {
  background: url(../img/qiita_top_main17.jpg) no-repeat center top/ cover;
}

.mv_ttl {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 960px;
  background-color: #FFFFFF;
  opacity: 0.7;
}

.mv_ttl2 {
  position: absolute;
  top: 84px;
  left: 50%;
  z-index: 2;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 960px;
  background-color: #FFFFFF;
  opacity: 0.7;
}


/*文字のエリアのcssを変更するとき（1枚目ver）ここから*/

.mvSlide .is-num01 .mv_ttl {
  top: 45%;
  /*高さ変更してみました*/
}


/*文字のエリアのcssを変更するとき（1枚目ver）ここまで*/

.mv-ttl {
  color: #000;
  text-align: center;
  font-size: 24px;
  text-shadow: 0 0 7px rgba(0, 0, 0, 0.35);
  letter-spacing: 1px;
}


/*文字タイトルのcssを変更するとき（1枚目ver）ここから*/

.mvSlide .is-num01 .mv-ttl {
  color: #000;
}


/*文字タイトルのcssを変更するとき（1枚目ver）ここまで*/

.mv-txt {
  color: #000;
  text-align: right;
  font-size: 20px;
  text-shadow: 0 0 7px rgba(0, 0, 0, 0.35);
}


/*文字テキストのcssを変更するとき（1枚目ver）ここから*/

.mv-txt {
  color: #383a3b;
}


/*文字テキストのcssを変更するとき（1枚目ver）ここまで*/

.mv_btn {
  position: absolute;
  bottom: 60px;
  left: 50%;
  width: 320px;
  margin: 0 0 0 -160px;
  z-index: 9;
}

.mv-btn {
  margin: 0 0 20px 0;
}

.mv-btn a {
  height: 70px;
  font-size: 24px;
}

.mv-btn2 a {
  height: 70px;
  font-size: 24px;
}

.mv-lnk {
  position: absolute;
  bottom: 19px;
  right: 10px;
  z-index: 9999;
  line-height: 1;
}

.mv-lnk a {
  color: #ffffff;
  font-weight: bold;
  text-shadow: 0 0 7px rgba(0, 0, 0, 0.35);
  font-size: 12px;
  line-height: 1;
  text-decoration: none;
}

.mv-lnk a:hover {
  text-decoration: underline;
}


/*abt_wrap*/

.abt_in {
  margin: 0 0 100px 0;
}

.abt_in:last-child {
  margin: 0 0 0 0;
}

.abtList_wrap {
  display: table;
  width: 100%;
}

.abtList_wrap li {
  display: table-cell;
  vertical-align: top;
  text-align: center;
  width: 33.33333%;
  padding: .8rem;
}

.abtList_wrap li dl:before {
  content: "";
  display: block;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  margin: 0 auto 50px auto;
}

.abtList_wrap li.is-num01 dl:before {
  background: #2398d8 url(../img/icn_01.png) no-repeat center center;
  background-size: 50%;
}

.abtList_wrap li.is-num02 dl:before {
  background: #2398d8 url(../img/icn_02.png) no-repeat center center;
  background-size: 50%;
}

.abtList_wrap li.is-num03 dl:before {
  background: #2398d8 url(../img/icn_03.png) no-repeat center center;
  background-size: 50%;
}

.abtList_wrap li.is-num04 dl:before {
  background: #2398d8 url(../img/icn_04.png) no-repeat center center;
  background-size: 50%;
}

.abtList_wrap li.is-num05 dl:before {
  background: #2398d8 url(../img/icn_05.png) no-repeat center center;
  background-size: 50%;
}

.abtList_wrap li.is-num06 dl:before {
  background: #2398d8 url(../img/icn_06.png) no-repeat center center;
  background-size: 50%;
}

.abtList_wrap li.is-num07 dl:before {
  background: #fff url(../img/qt-top-sync.svg) no-repeat center center;
  background-size: 50%;
  border: solid 3px #2398d8;
}

.abtList_wrap li.is-num08 dl:before {
  background: #fff url(../img/qt-top-communication.svg) no-repeat center center;
  background-size: 50%;
  border: solid 3px #2398d8;
}

.abtList_wrap li.is-num09 dl:before {
  background: #fff url(../img/qt-top-update.svg) no-repeat center center;
  background-size: 50%;
  border: solid 3px #2398d8;
}

.abtList_wrap li.is-num10 dl:before {
  background: #fff url(../img/template.png) no-repeat center top;
  background-size: 100%;
  border: solid 3px #2398d8;
}

.abtList_wrap li.is-num11 dl:before {
  background: #fff url(../img/request.png) no-repeat center center;
  background-size: 100%;
  border: solid 3px #2398d8;
}

.abtList_wrap li.is-num12 dl:before {
  background: #fff url(../img/group.png) no-repeat center center;
  background-size: 100%;
  border: solid 3px #2398d8;
}

.abtList_wrap li dl dt {
  text-align: center;
  color: #4096dd;
  font-size: 20px;
  line-height: 1;
  font-weight: 500;
  margin: 0 0 20px 0;
}

.abtList_wrap li dl dd {
  font-size: 14px;
}


/*fuct_wrap*/

.fuct_in {
  margin: 0 0 100px 0;
}

.fuctDet_in {
  margin: 0 0 100px 0;
}

.fuctDet_in:last-child {
  margin: 0 0 0 0;
}

.fuctDet_ttl {
  border: 1px solid #2398d8;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 100%;
  position: relative;
  z-index: 1;
  margin: 0 0 70px 0;
}

.fuctDet_ttl:after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  margin: 0 0 0 -12px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 12px 0 12px;
  border-color: #2398d8 transparent transparent transparent;
  z-index: 2;
}

.fuctDet_ttl:before {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 50%;
  margin: 0 0 0 -12px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 12px 0 12px;
  border-color: #f4f5f7 transparent transparent transparent;
  z-index: 3;
}

.fuctDet-ttl {
  display: table;
  width: 100%;
  height: 88px;
  color: #383a3b;
  font-size: 30px;
  line-height: 1;
  text-align: center;
  font-weight: 500;
  letter-spacing: 2px;
}

.fuctDet-ttl span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: 500;
}

.fuctDet_sumly {
  padding: 0 0 0 480px;
}

.fuctDet_in.is-num01 .fuctDet_sumly {
  background: url(../img/top_img01.png) no-repeat 0 0;
  min-height: 279px;
}

.fuctDet_in.is-num02 .fuctDet_sumly {
  background: url(../img/top_img02.png) no-repeat 0 0;
  min-height: 277px;
}

.fuctDet_in.is-num03 .fuctDet_sumly {
  background: url(../img/top_img03.png) no-repeat 0 0;
  min-height: 292px;
}

.fuctDet_sumly dl {
  margin: 0 0 50px 0;
}

.fuctDet_sumly dl:last-child {
  margin: 0 0 0 0;
}

.fuctDet_sumly dl dt {
  margin: 0 0 25px 0;
  color: #4096dd;
  font-size: 23px;
  font-weight: 500;
  line-height: 1;
  position: relative;
  padding: 0 0 0 65px;
}

.fuctDet_sumly dl dt:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  margin: -25px 0 0 0;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

.fuctDet_sumly dl.is-num01 dt:before {
  background: #2398d8 url(../img/icn_07.png) no-repeat center center;
}

.fuctDet_sumly dl.is-num02 dt:before {
  background: #2398d8 url(../img/icn_08.png) no-repeat center center;
}

.fuctDet_sumly dl.is-num03 dt:before {
  background: #2398d8 url(../img/icn_09.png) no-repeat center center;
}

.fuctDet_sumly dl.is-num04 dt:before {
  background: #2398d8 url(../img/icn_10.png) no-repeat center center;
}

.fuctDet_sumly dl.is-num05 dt:before {
  background: #2398d8 url(../img/icn_11.png) no-repeat center center;
}

.fuctDet_sumly dl.is-num06 dt:before {
  background: #2398d8 url(../img/icn_12.png) no-repeat center center;
}

.fuctDet_sumly dl dd {
  line-height: 2;
}

.fuctDet-lnk {
  text-align: right;
  margin: 50px 0 0 0;
}


/*cmpy_wrap*/

.cmpy_in {
  margin: 0 0 130px 0;
}

.cmpy_ttl {
  margin: 0 0 100px 0;
}

.cmpy-ttl {
  text-align: center;
  line-height: 1;
  color: #4096dd;
  font-size: 26px;
  font-weight: 500;
  letter-spacing: 2px;
}

.cmpy-ttl span {
  font-size: 50px;
  font-weight: 500;
}

.cmpyList_wrap {
  margin: 0 auto 100px auto;
  width: 800px;
}

.cmpyList_wrap ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  width: 100%;
}

.cmpyList_wrap ul li {
  width: 33%;
  text-align: center;
  margin: 32px 0 32px 0;
  flex-shrink: 1;
  flex-basis: 33%;
}

.cmpyList_wrap ul li a:hover {
  opacity: 0.7;
}

.cmpySlide_wrap {
  opacity: 0;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  will-change: all;
}

.cmpySlide_wrap.on {
  opacity: 1;
}

@media (min-width: 1366px) {
  .cmpySlide_wrap {
    width: 1300px;
    margin: 0 auto;
    /*overflow: hidden;*/
  }
}

.cmpySlide li {
  width: 420px;
  margin: 0 25px;
}

@media (max-width: 1150px) {
  .cmpySlide li {
    margin: 0 15px;
  }
}

.cmpySlide li a {
  display: block;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-radius: 5px;
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  overflow: hidden;
  -webkit-transition: transform 500ms cubic-bezier(0.23, 0.81, 0.66, 0.99);
  -moz-transition: transform 500ms cubic-bezier(0.23, 0.81, 0.66, 0.99);
  -ms-transition: transform 500ms cubic-bezier(0.23, 0.81, 0.66, 0.99);
  transition: transform 500ms cubic-bezier(0.23, 0.81, 0.66, 0.99);
  will-change: transform;
}

.cmpySlide li a:hover {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.cmpySlide li a:before {
  content: "";
  width: 100%;
  height: 180px;
  overflow: hidden;
  display: block;
}

.cmpySlide li.is-sag a:before {
  background: url(../img/top_slide_img01.jpg) no-repeat center center / cover;
}

.cmpySlide li.is-fablic a:before {
  background: url(../img/top_slide_img02.jpg) no-repeat center center / cover;
}

.cmpySlide li.is-just a:before {
  background: url(../img/top_slide_img03.jpg) no-repeat center center / cover;
}

.cmpySlide li.is-freee a:before {
  background: url(../img/top_slide_img09.jpg) no-repeat center top / cover;
}

.cmpySlide li.is-adobe a:before {
  background: url(../img/top_slide_img10.jpg) no-repeat center top / cover;
}

.cmpySlide li.is-rootsea a:before {
  background: url(../img/top_slide_img04.jpg) no-repeat center top -30px / cover;
}

.cmpySlide li.is-nttdata a:before {
  background: url(../img/top_slide_img05.jpg) no-repeat center center / cover;
}

.cmpySlide li.is-feedforce1 a:before {
  background: url(../img/top_slide_img07.jpg) no-repeat center center / cover;
}

.cmpySlide li.is-feedforce2 a:before {
  background: url(../img/top_slide_img06.jpg) no-repeat center center / cover;
}

.cmpySlide li.is-cloverlab a:before {
  background: url(../img/top_slide_img08.jpg) no-repeat center top -15px / cover;
}

.cmpySlide li.is-kakakucom a:before {
  background: url(https://teams.qiita.com/wp-content/uploads/2019/09/94ed160662be198949535a112047e9b4-1.png) no-repeat center top / cover;
}

.cmpySlide li.is-fujisoft a:before {
  background: url(https://teams.qiita.com/wp-content/uploads/2019/09/94ed160662be198949535a112047e9b4.png) no-repeat center / cover;
}

.cmpySlide li.is-sansan a:before {
  background: url(../img/qiita_top_main13.png) no-repeat center top -15px/ cover;
}

.cmpySlide li.is-dena a:before {
  background: url(../img/qiita_top_main12.png) no-repeat center top -15px/ cover;
}

.cmpySlide li.is-asahi a:before {
  background: url(../img/top_slide_img12.jpg) no-repeat center top -15px/ cover;
}

.cmpySlide li.is-nttcom-skyway a:before {
  background: url(../img/top_slide_img14.jpg) no-repeat center top -15px/ cover;
}

.cmpySlide li.is-zlab a:before {
  background: url(../img/top_slide_img15.jpg) no-repeat center top -15px/ cover;
}

.cmpySlide li dl {
  padding: 20px 0 0 0;
  margin: 0 0 10px 0;
}

.cmpySlide li dl dt {
  font-size: 16px;
  text-align: center;
  font-weight: 500;
  margin: 0 0 10px 0;
  color: #000000;
  line-height: 1.6;
}

@media (max-width: 1150px) {
  .cmpySlide li dl dt {
    font-size: 14px;
  }
}

.cmpySlide li dl dd {
  font-size: 12px;
  text-align: center;
  font-weight: 500;
  color: #458bc5;
}

.cmpySlide-logo {
  min-height: 60px;
  display: table;
  width: 100%;
}

.cmpySlide-logo span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.cmpySlide-logo img {
  display: inline !important;
}


/*fetrs_wrap*/

.fetrs_in {
  margin: 0 0 100px 0;
}

.fetrsList_wrap ul {
  width: 100%;
  display: table;
}

.fetrsList_wrap ul li {
  display: table-cell;
  vertical-align: top;
  text-align: center;
  width: 33.33333%;
}

.fetrsList_wrap ul li dl {
  padding: 120px 0 0 0;
}

.fetrsList_wrap ul li.is-num01 dl {
  background: url(../img/top_other_img01.png) no-repeat center top 62px;
}

.fetrsList_wrap ul li.is-num02 dl {
  background: url(../img/top_other_img02.png) no-repeat center top 0px;
}

.fetrsList_wrap ul li dl dt {
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  color: #4096dd;
  text-align: center;
  margin: 0 0 20px 0;
}

.fetrsList_wrap ul li dl dd {
  line-height: 2;
  text-align: center;
}


/*sec_wrap*/

.sec_in {
  margin: 0 0 100px 0;
}

.secList_wrap ul li {
  float: left;
  width: 450px;
  height: 250px;
  border-radius: 3px;
  -ms-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #2398d8;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 60px 0 0 0;
}

.secList_wrap ul li:nth-child(2n) {
  float: right;
}

.secList_wrap ul li:nth-child(1), .secList_wrap ul li:nth-child(2) {
  margin: 0 0 0 0;
}

.secList_wrap ul li.is-num03, .secList_wrap ul li.is-num04 {
  height: 270px;
}

.secList_wrap ul li dl {
  padding: 95px 20px 0 20px;
}

.secList_wrap ul li.is-num01 dl {
  background: url(../img/icn_13.png) no-repeat center top 36px;
}

.secList_wrap ul li.is-num02 dl {
  background: url(../img/icn_14.png) no-repeat center top 43px;
}

.secList_wrap ul li.is-num03 dl {
  background: url(../img/icn_15.png) no-repeat center top 42px;
}

.secList_wrap ul li.is-num04 dl {
  background: url(../img/icn_16.png) no-repeat center top 37px;
}

.secList_wrap ul li dl dt {
  text-align: center;
  line-height: 1;
  font-size: 20px;
  font-weight: 500;
  color: #2398d8;
  margin: 0 0 20px 0;
}

.secList_wrap ul li dl dd {
  text-align: center;
  font-size: 14px;
}


/*plan_wrap*/


/*
.plan_in {
    margin: 0 0 80px 0;
}
*/

.plan_in:last-child {
  /*margin: 0 0 0 0;*/
  /*padding: 80px 0 0 0;*/
}

.planList_wrap {
  background: #ffffff;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 1240px;
  margin: 0 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: center;
}

@media (max-width: 1240px) {
  .planList_wrap {
    width: 100%;
  }
}

.planList_in {
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 16.6666%;
}

.planList_in:last-child {
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.planList_in:last-child:after {
  content: "";
  position: absolute;
  top: 0;
  right: -40%;
  z-index: 2;
  width: 100%;
  height: 10px;
  background: #2398d8;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.planList_in:last-child:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -40%;
  z-index: 2;
  width: 100%;
  height: 10px;
  background: #2398d8;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.planList_ttl {
  padding: 35px 0 30px 0;
}

.planList-fee {
  text-align: center;
  line-height: 1;
  color: #4096dd;
  font-size: 16px;
  font-weight: 500;
  margin: 0 0 20px 0;
}

.planList_in:last-child .planList-fee {
  font-weight: 600;
}

.planList-fee span {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 32px;
  font-weight: 300;
}

.planList_in:last-child .planList-fee span {
  font-weight: 500;
}

@media (max-width: 1240px) {
  .planList-fee span {
    display: block;
  }
}

.planList-ttl {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 24px;
  font-weight: 400;
  text-align: center;
  line-height: 1;
}

.planList_in:last-child .planList-ttl {
  color: #4096dd;
}

.planList_det {
  margin: 0 18px;
  border-top: 1px solid #e0e0e0;
  padding: 30px 0 20px 0;
  text-align: center;
}

.planList_in:last-child .planList_det {
  border-top: 1px solid #e0e0e0;
}

.planList-btn {
  margin: 0 0 15px 0;
}

.planList_det ul li {
  font-size: 12px;
}

.planList_in:last-child .planList_det ul li {
  color: #4096dd;
  font-weight: bold;
}

.planList-lnk {
  text-align: center;
  line-height: 1;
  margin: 45px 0 0 0;
}

.planList_in:last-child .planList-lnk {
  margin: 10px 0 0 0;
}

.planList-lnk a {
  font-size: 12px;
}

.planList-stx {
  margin: 10px 0 0 0;
  font-size: 10px;
  font-weight: 500;
  line-height: 1.3;
  color: #4096dd;
}

.planListEx-txt {
  margin: 20px 0 0 0;
  font-size: 18px;
  text-align: center;
}

@media (max-width: 767px) {
  /*mv_wrap*/
  .mv_wrap {
    position: relative;
    width: 100%;
    height: 513px;
  }
  .mv-hp {
    bottom: auto;
    left: auto;
    top: 10px;
    right: 10px;
  }
  .mv_in {
    height: 513px;
  }
  .mvSlide .is-num01 .mv_in {
    background: url(../img/sp/qiita_top_main01.jpg) no-repeat center top / cover;
  }
  .mvSlide .is-num02 .mv_in {
    background: url(../img/sp/qiita_top_main02.jpg) no-repeat center top / cover;
  }
  .mvSlide .is-num03 .mv_in {
    background: url(../img/sp/qiita_top_main03.jpg) no-repeat center top / cover;
  }
  .mvSlide .is-num04 .mv_in {
    background: url(../img/sp/qiita_top_main04.jpg) no-repeat center top / cover;
  }
  .mvSlide .is-num05 .mv_in {
    background: url(../img/sp/qiita_top_main05.jpg) no-repeat center top / cover;
  }
  .mvSlide .is-num06 .mv_in {
    background: url(../img/sp/qiita_top_main06.jpg) no-repeat center top / cover;
  }
  .mvSlide .is-num07 .mv_in {
    background: url(../img/sp/qiita_top_main07.jpg) no-repeat center top / cover;
  }
  .mvSlide .is-num08 .mv_in {
    background: url(../img/sp/qiita_top_main08.jpg) no-repeat center top / cover;
  }
  .mvSlide .is-num09 .mv_in {
    background: url(../img/sp/qiita_top_main09.jpg) no-repeat center top / cover;
  }
  .mvSlide .is-num10 .mv_in {
    background: url(../img/sp/qiita_top_main10.jpg) no-repeat center / cover;
  }
  .mvSlide .is-num11 .mv_in {
    background: url(../img/sp/qiita_top_main11.jpg) no-repeat center / cover;
  }
  .mv_ttl {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    opacity: 0.7;
    width: 90%;
  }
  .mv_ttl2 {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    opacity: 0.7;
    width: 90%;
  }
  /*文字のエリアのcssを変更するとき（1枚目ver）ここから*/
  .mvSlide .is-num01 .mv_ttl {
    top: 50%;
    /*高さ変更してみました*/
  }
  /*文字のエリアのcssを変更するとき（1枚目ver）ここまで*/
  .mv-ttl {
    font-size: 16px;
    letter-spacing: 1px;
  }
  /*文字タイトルのcssを変更するとき（1枚目ver）ここから*/
  .mvSlide .is-num01 .mv-ttl {
    color: #383a3b;
    /*文字色変えてみました*/
  }
  .mvSlide .is-num09 .mv-ttl {
    font-size: 14px;
  }
  /*文字タイトルのcssを変更するとき（1枚目ver）ここまで*/
  .mv-txt {
    display: none;
  }
  .mv_btn {
    position: absolute;
    bottom: 60px;
    left: 0;
    width: 90%;
    margin: 0 5% 0 5%;
    z-index: 9;
  }
  .mv-btn {
    max-width: 335px;
    width: 100%;
    margin: 0 auto 10px auto;
  }
  .mv-btn a {
    height: 60px;
    font-size: 18px;
  }
  .mv-btn2 {
    max-width: 335px;
    width: 100%;
    margin: 0 auto 0 auto;
  }
  .mv-btn2 a {
    height: 60px;
    font-size: 18px;
  }
  .mv-lnk {
    display: none;
  }
  /*abt_wrap*/
  .abt_in {
    margin: 0 0 50px 0;
  }
  .abtList_wrap {
    display: block;
    width: auto;
  }
  .abtList_wrap li {
    display: block;
    width: auto;
    margin: 0 0 25px 0;
  }
  .abtList_wrap li:last-child {
    margin: 0 0 0 0;
  }
  .abtList_wrap li dl:before {
    width: 100px;
    height: 100px;
    margin: 0 auto 25px auto;
  }
  .abtList_wrap li.is-num01 dl:before {
    background: #2398d8 url(../img/sp/icn_01.png) no-repeat center center;
    background-size: 45px auto;
    -ms-background-size: 45px auto;
    -moz-background-size: 45px auto;
    -webkit-background-size: 45px auto;
  }
  .abtList_wrap li.is-num02 dl:before {
    background: #2398d8 url(../img/sp/icn_02.png) no-repeat center center;
    background-size: 45px auto;
    -ms-background-size: 45px auto;
    -moz-background-size: 45px auto;
    -webkit-background-size: 45px auto;
  }
  .abtList_wrap li.is-num03 dl:before {
    background: #2398d8 url(../img/sp/icn_03.png) no-repeat center center;
    background-size: 45px auto;
    -ms-background-size: 45px auto;
    -moz-background-size: 45px auto;
    -webkit-background-size: 45px auto;
  }
  .abtList_wrap li.is-num04 dl:before {
    background: #2398d8 url(../img/sp/icn_04.png) no-repeat center center;
    background-size: 45px auto;
    -ms-background-size: 45px auto;
    -moz-background-size: 45px auto;
    -webkit-background-size: 45px auto;
  }
  .abtList_wrap li.is-num05 dl:before {
    background: #2398d8 url(../img/sp/icn_05.png) no-repeat center center;
    background-size: 45px auto;
    -ms-background-size: 45px auto;
    -moz-background-size: 45px auto;
    -webkit-background-size: 45px auto;
  }
  .abtList_wrap li.is-num06 dl:before {
    background: #2398d8 url(../img/sp/icn_06.png) no-repeat center center;
    background-size: 45px auto;
    -ms-background-size: 45px auto;
    -moz-background-size: 45px auto;
    -webkit-background-size: 45px auto;
  }
  .abtList_wrap li dl dt {
    font-size: 18px;
    margin: 0 0 10px 0;
  }
  .abtList_wrap li dl dd {
    font-size: 12px;
  }
  /*fuct_wrap*/
  .fuct_in {
    margin: 0 0 35px 0;
  }
  .fuctDet_in {
    margin: 0 0 35px 0;
  }
  .fuctDet_ttl {
    margin: 0 0 35px 0;
  }
  .fuctDet_ttl:after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 50%;
    margin: 0 0 0 -7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 7px 0 7px;
    border-color: #2398d8 transparent transparent transparent;
    z-index: 2;
  }
  .fuctDet_ttl:before {
    content: "";
    position: absolute;
    bottom: -7px;
    left: 50%;
    margin: 0 0 0 -7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 7px 0 7px;
    border-color: #f4f5f7 transparent transparent transparent;
    z-index: 3;
  }
  .fuctDet-ttl {
    height: 44px;
    font-size: 18px;
  }
  .fuctDet_sumly {
    padding: 0 0 0 0;
  }
  .fuctDet_in.is-num01 .fuctDet_sumly {
    background: none;
    min-height: initial;
  }
  .fuctDet_in.is-num02 .fuctDet_sumly {
    background: none;
    min-height: initial;
  }
  .fuctDet_in.is-num03 .fuctDet_sumly {
    background: none;
    min-height: initial;
  }
  .fuctDet_in.is-num01 .fuctDet_sumly:after {
    content: "";
    width: 100%;
    max-width: 334px;
    height: 216px;
    margin: 20px auto 0 auto;
    display: block;
    background: url(../img/top_img01.png) no-repeat center top;
    background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  .fuctDet_in.is-num02 .fuctDet_sumly:after {
    content: "";
    width: 100%;
    max-width: 335px;
    height: 215px;
    margin: 20px auto 0 auto;
    display: block;
    background: url(../img/top_img02.png) no-repeat center top;
    background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  .fuctDet_in.is-num03 .fuctDet_sumly:after {
    content: "";
    width: 100%;
    max-width: 335px;
    height: 226px;
    margin: 20px auto 0 auto;
    display: block;
    background: url(../img/top_img03.png) no-repeat center top;
    background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  .fuctDet_sumly dl {
    margin: 0 0 20px 0;
  }
  .fuctDet_sumly dl dt {
    margin: 0 0 12px 0;
    font-size: 18px;
    line-height: 1.4;
    padding: 0 0 0 42px;
  }
  .fuctDet_sumly dl dt:before {
    margin: -17.5px 0 0 0;
    width: 35px;
    height: 35px;
  }
  .fuctDet_sumly dl.is-num01 dt:before {
    background: #2398d8 url(../img/sp/icn_07.png) no-repeat center center;
    background-size: 20px auto;
    -ms-background-size: 20px auto;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
  }
  .fuctDet_sumly dl.is-num02 dt:before {
    background: #2398d8 url(../img/sp/icn_08.png) no-repeat center center;
    background-size: 16px auto;
    -ms-background-size: 16px auto;
    -moz-background-size: 16px auto;
    -webkit-background-size: 16px auto;
  }
  .fuctDet_sumly dl.is-num03 dt:before {
    background: #2398d8 url(../img/sp/icn_09.png) no-repeat center center;
    background-size: 20px auto;
    -ms-background-size: 20px auto;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
  }
  .fuctDet_sumly dl.is-num04 dt:before {
    background: #2398d8 url(../img/sp/icn_10.png) no-repeat center center;
    background-size: 17px auto;
    -ms-background-size: 17px auto;
    -moz-background-size: 17px auto;
    -webkit-background-size: 17px auto;
  }
  .fuctDet_sumly dl.is-num05 dt:before {
    background: #2398d8 url(../img/sp/icn_11.png) no-repeat center center;
    background-size: 23px auto;
    -ms-background-size: 23px auto;
    -moz-background-size: 23px auto;
    -webkit-background-size: 23px auto;
  }
  .fuctDet_sumly dl.is-num06 dt:before {
    background: #2398d8 url(../img/sp/icn_12.png) no-repeat center center;
    background-size: 18px auto;
    -ms-background-size: 18px auto;
    -moz-background-size: 18px auto;
    -webkit-background-size: 18px auto;
  }
  .fuctDet_sumly dl dd {
    line-height: 1.8;
  }
  .fuctDet-lnk {
    margin: 25px 0 0 0;
  }
  /*cmpy_wrap*/
  .cmpy_in {
    margin: 0 0 100px 0;
  }
  .cmpy_ttl {
    margin: 0 0 50px 0;
  }
  .cmpy-ttl {
    line-height: 1.4;
    font-size: 18px;
  }
  .cmpy-ttl span {
    font-size: 30px;
  }
  .cmpyList_wrap {
    margin: 0 10px 50px 10px;
    width: auto;
  }
  .cmpyList_wrap ul li {
    margin: 6px 0 6px 0;
  }
  .cmpyList_wrap ul li img {
    width: 100%;
    margin: 16px auto;
  }
  .cmpyList_wrap ul li.is-num01 img {
    max-width: 90px;
  }
  .cmpyList_wrap ul li.is-num02 img {
    max-width: 90px;
  }
  .cmpyList_wrap ul li.is-num03 img {
    max-width: 90px;
  }
  .cmpyList_wrap ul li.is-num04 img {
    max-width: 90px;
  }
  .cmpyList_wrap ul li.is-num05 img {
    max-width: 90px;
  }
  .cmpyList_wrap ul li.is-num06 img {
    max-width: 90px;
  }
  .cmpyList_wrap ul li.is-num07 img {
    max-width: 90px;
  }
  .cmpyList_wrap ul li.is-num08 img {
    max-width: 90px;
  }
  .cmpyList_wrap ul li.is-num09 img {
    max-width: 50px;
  }
  .cmpyList_wrap ul li.is-num10 img {
    max-width: 90px;
  }
  .cmpyList_wrap ul li.is-num11 img {
    max-width: 90px;
  }
  .cmpyList_wrap ul li.is-num12 img {
    max-width: 90px;
  }
  .cmpyList_wrap ul li.is-num13 img {
    max-width: 75.5px;
  }
  .cmpyList_wrap ul li.is-num14 img {
    max-width: 68px;
  }
  .cmpyList_wrap ul li.is-num15 img {
    max-width: 52.5px;
  }
  .cmpyList_wrap ul li.is-num16 img {
    max-width: 48px;
  }
  .cmpyList_wrap ul li a:hover {
    opacity: 1;
  }
  .cmpySlide li {
    width: 210px;
    margin: 0 10px;
  }
  .cmpySlide li a {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none;
  }
  .cmpySlide li a:hover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  .cmpySlide li a:before {
    height: 90px;
  }
  .cmpySlide li.is-sag a:before {
    background: url(../img/top_slide_img01.jpg) no-repeat center center / cover;
  }
  .cmpySlide li.is-fablic a:before {
    background: url(../img/top_slide_img02.jpg) no-repeat center center / cover;
  }
  .cmpySlide li.is-just a:before {
    background: url(../img/top_slide_img03.jpg) no-repeat center center / cover;
  }
  .cmpySlide li.is-nttdata a:before {
    background: url(../img/top_slide_img05.jpg) no-repeat center top -20px / cover;
  }
  .cmpySlide li.is-feedforce2 a:before {
    background: url(../img/top_slide_img06.jpg) no-repeat center top -22px / cover;
  }
  .cmpySlide li.is-rootsea a:before {
    background: url(../img/top_slide_img04.jpg) no-repeat center top -20px / cover;
  }
  .cmpySlide li dl {
    padding: 14px 0 0 0;
    margin: 0 0 10px 0;
  }
  .cmpySlide li dl dt {
    font-size: 12px;
    margin: 0 0 8px 0;
    color: #000000;
    line-height: 1.6;
  }
  .cmpySlide li dl dd {
    font-size: 11px;
  }
  .cmpySlide-logo {
    min-height: 40px;
  }
  .cmpySlide-logo img {
    transform: scale(0.5);
  }
  /*fetrs_wrap*/
  .fetrs_wrap .cTtl_wrap {
    margin: 0 20px 50px 20px;
  }
  .fetrs_in {
    margin: 0 0 50px 0;
  }
  .fetrsList_wrap ul {
    width: auto;
    display: block;
  }
  .fetrsList_wrap ul li {
    display: block;
    width: auto;
    margin: 0 0 30px 0;
  }
  .fetrsList_wrap ul li:last-child {
    margin: 0 0 0 0;
  }
  .fetrsList_wrap ul li.is-num01 dl {
    padding: 40px 0 0 0;
    background: url(../img/sp/top_other_img01.png) no-repeat center top;
    background-size: 100px auto;
    -ms-background-size: 100px auto;
    -moz-background-size: 100px auto;
    -webkit-background-size: 100px auto;
  }
  .fetrsList_wrap ul li.is-num02 dl {
    padding: 90px 0 0 0;
    background: url(../img/sp/top_other_img02.png) no-repeat center top;
    background-size: 85px auto;
    -ms-background-size: 85px auto;
    -moz-background-size: 85px auto;
    -webkit-background-size: 85px auto;
  }
  .fetrsList_wrap ul li dl dt {
    font-size: 18px;
    line-height: 1.4;
    margin: 0 0 10px 0;
  }
  .fetrsList_wrap ul li dl dd {
    line-height: 1.6;
    text-align: center;
  }
  /*sec_wrap*/
  .sec_in {
    margin: 0 0 50px 0;
  }
  .secList_wrap ul li {
    float: none;
    width: auto;
    height: auto;
    margin: 0 0 30px 0;
  }
  .secList_wrap ul li:nth-child(2n) {
    float: none;
  }
  .secList_wrap ul li:nth-child(1), .secList_wrap ul li:nth-child(2) {
    margin: 0 0 30px 0;
  }
  .secList_wrap ul li:last-child {
    margin: 0 0 0 0;
  }
  .secList_wrap ul li.is-num03, .secList_wrap ul li.is-num04 {
    height: auto;
  }
  .secList_wrap ul li dl {
    padding: 85px 15px 25px 15px;
  }
  .secList_wrap ul li.is-num01 dl {
    background: url(../img/sp/icn_13.png) no-repeat center top 29px;
    background-size: 35px auto;
    -ms-background-size: 35px auto;
    -moz-background-size: 35px auto;
    -webkit-background-size: 35px auto;
  }
  .secList_wrap ul li.is-num02 dl {
    background: url(../img/sp/icn_14.png) no-repeat center top 29px;
    background-size: 37px auto;
    -ms-background-size: 37px auto;
    -moz-background-size: 37px auto;
    -webkit-background-size: 37px auto;
  }
  .secList_wrap ul li.is-num03 dl {
    background: url(../img/sp/icn_15.png) no-repeat center top 30px;
    background-size: 45px auto;
    -ms-background-size: 45px auto;
    -moz-background-size: 45px auto;
    -webkit-background-size: 45px auto;
  }
  .secList_wrap ul li.is-num04 dl {
    background: url(../img/sp/icn_16.png) no-repeat center top 27px;
    background-size: 25px auto;
    -ms-background-size: 25px auto;
    -moz-background-size: 25px auto;
    -webkit-background-size: 25px auto;
  }
  .secList_wrap ul li dl dt {
    line-height: 1.4;
    font-size: 16px;
    margin: 0 0 10px 0;
  }
  .secList_wrap ul li dl dd {
    text-align: left;
    font-size: 12px;
    line-height: 1.6;
  }
  /*plan_wrap*/
  /*
.plan_in {
    margin: 0 0 40px 0;
}
.plan_in:last-child {
    padding: 55px 0 0 0;
}
*/
  .planList_wrap {
    width: auto;
    margin: 0 20px;
    display: block;
    background: none;
  }
  .planList_in {
    border: 1px solid #e0e0e0;
    width: auto;
    margin: 0 0 25px 0;
    background: #ffffff;
  }
  .planList_in:last-child {
    border: 1px solid #e0e0e0;
    margin: 0 0 0 0;
  }
  .planList_ttl {
    padding: 35px 0 30px 0;
  }
  .planList-fee {
    font-size: 12px;
    margin: 0 0 10px 0;
  }
  .planList-fee span {
    font-size: 50px;
  }
  @media (max-width: 1240px) {
    .planList-fee span {
      display: inline;
    }
  }
  .planList-ttl {
    font-size: 25px;
  }
  .planList_det {
    margin: 0 30px;
    border-top: 1px solid #e0e0e0;
    padding: 30px 0 30px 0;
  }
  .planList_in:last-child .planList_det {
    padding: 30px 0 40px 0;
  }
  .planList-btn {
    margin: 0 0 25px 0;
  }
  .planList-lnk {
    text-align: left;
    line-height: 1;
    margin: 10px 0 0 15px;
  }
  .planList_in:last-child .planList-lnk {
    margin: 10px 0 0 15px;
  }
  .planList-lnk a {
    font-size: 12px;
  }
  .planList-stx {
    margin: 10px 0 0 0;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.3;
    color: #4096dd;
  }
  .planListEx-txt {
    margin: 20px 20px 0 20px;
    font-size: 12px;
    text-align: left;
  }
}

@media (max-width: 374px) {
  .fuctDet-ttl {
    font-size: 16px;
  }
  .cmpySlide li {
    width: 210px;
    margin: 0 5px;
  }
  .cmpySlide li dl dt {
    font-size: 10px;
    margin: 0 5px 8px 5px;
  }
}

@media (max-width: 320px) {
  .mv_wrap {
    height: 400px;
  }
  .mv_in {
    height: 400px;
  }
  .mv_ttl {
    top: 45%;
  }
  .mv-ttl {
    font-size: 17px;
  }
  .mv_btn {
    bottom: 50px;
  }
  .mv-btn a {
    height: 50px;
  }
  .mv-btn2 a {
    height: 50px;
  }
}
